custom_layer_config: "{\n\t\t\t\"1\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"2\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"3\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"4\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"5\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"6\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"7\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"8\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"9\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"10\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"}\n\t\t}"
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/beeo1
east: !!python/object/apply:decimal.Decimal
- '-82.458235'
flow: 1
gauge_id: !!python/long '146490'
level_files:
- depth_grids/866_9/dblbnd.adf
- depth_grids/867_4/dblbnd.adf
- depth_grids/867_9/dblbnd.adf
- depth_grids/868_4/dblbnd.adf
- depth_grids/869_0/dblbnd.adf
- depth_grids/869_7/dblbnd.adf
- depth_grids/870_4/dblbnd.adf
- depth_grids/871_1/dblbnd.adf
- depth_grids/871_8/dblbnd.adf
lid: beeo1
location: Hebron
major_flow: 0.0
major_stage: 0.0
max_depth: 16.0507
minor_flow: 0.0
minor_stage: 0.0
moderate_flow: 0.0
moderate_stage: 0.0
name: Wilmington, OH
near_flow: 0.0
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '39.999566'
river_name: South Fork Licking River (OH)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.948989'
stage_offset: 855.34
stages_selected: 866.9,867.4,867.9,868.4,869.0,869.7,870.4,871.1,871.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"false","init_display":"false","title":"Inundation
  Extent Boundaries"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-82.497675'
wfo: iln
